/**
 *      path         页面路由地址
 *      navShow      是否显示页面头部
 *      tabShow      是否显示页面底部导航
 *      title        页面标题
 *      keepAlive    是否缓存页面
 *      @type {*[]}
 */
const routers = [
    {
        path: '/',
        redirect: '/index'
    },
    {
        path: '/index',
        component: resolve => require(['../pages/Home/Index'], resolve),
        name: 'Index',
        meta: {
            navShow: false,
            tabShow: true,
            keepAlive: true
        }
    }
]

export default routers
